﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ComponentModel.DataAnnotations;

namespace RepositoryEFCodeFirst
{
    public class Product
    {
        [Key]
        public int ProductId { get; set; }

        [StringLength(30)]
        [Required]
        public string ProducNumber { get; set; }

        [StringLength(50)]
        [Required]
        public string ProducName { get; set; }

        [StringLength(int.MaxValue)]
        public string Notes { get; set; }

        public bool IsActive { get; set; }
    }
}
