﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ComponentModel.DataAnnotations;

namespace TestApp
{
  public class Attendee
  {

    public int AttendeeID { get; set; }

    [StringLength(50)]
    [Required]
    public string LastName { get; set; }

    [StringLength(50)]
    [Required]
    public string FirstName { get; set; }

    public DateTime? DateAdded { get; set; }

    [ForeignKey("LocationID")]
    public Location Location { get; set; }

    public int LocationID { get; set; }

    public ICollection<Session> Sessions { get; set; }
  }
}
